vim.g.mapleader = '\\'

require("clint/lazy_bootstrap") -- bootstraps folke/lazy

----------------------------------------------[[  User Settings ]]


----------------------------------------------[[  Load Plugins  ]]

require("lazy").setup(
	{
		spec = "plugins",
		install = { colorscheme = { "gruvbox", "ayu", "melange", } }
	}
) -- loads each lua/plugin/*

require("clint") -- loads lua/clint/init.lua
require('dap-python').setup('~/.virtualenvs/debugpy/bin/python')

vim.opt.termguicolors = true
vim.cmd.colorscheme 'tokyonight-night'

