-- Using this strictly to document for now. Actual mappings are in
-- lua/clint/keybindings.lua

local wk = require("which-key")

wk.register({
	["<leader>"] = {
		-- File related stuff
		f = {
			name = "+file",
			f = "Find File",
			s = "Live Search",
			b = "File Browser (delete this?)",
			r = "Recent Files",
		},
		-- Git related stuff
		g = {
			name = "+git",
			g = "LazyGit",
			f = "Git Files",
			b = "Git Blame",
		},
		r = {
			name = "+repl",
			p = "Run Python"
		},
		-- Misc
		c = "Change Color Scheme",
		y = "Yank to system clipboard",
		Y = "Yank to system clipboard",
		d = "Diagnostics",
		e = "File Explorer",
		s = "Find and Replace",
		b = "Buffers",
		h = "Registers",
		o = "Object Explorer",
		fo = "Format Current File",
		-- LSP related stuff
		R = "Rename Object",
		K = "Hover",
		gd = "Go to definition",
		-- Debugging
		D = "Debug UI",
		B = "Set Breakpoint",
		["<F5>"] = "Debug: Continue",
	},
})
